/*
Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

CKEDITOR.editorConfig = function( config )
{
	// Define changes to default configuration here. For example:
	// config.language = 'fr';
	// config.uiColor = '#AADC6E';
	config.language = 'zh-cn';
	config.height=300;
	config.skin = 'v2';
	config.toolbarCanCollapse = true;
	config.startupOutlineBlocks = false; 
	config.pasteFromWordIgnoreFontFace = true;
	config.theme = 'default';
	config.resize_enabled = false;
	config.entities = true;
	config.toolbar = 
	[
		['Paste','Cut','Copy','SelectAll','-','Font','FontSize','Bold','Italic','Underline','TextColor','-','Link','Unlink','HorizontalRule','RemoveFormat','PageBreak','Table','-','JustifyLeft','JustifyCenter','JustifyRight','-','NumberedList','BulletedList','-','Undo','Redo','-','Find','Replace','-','Maximize','Source']
	];
	config.keystrokes =
	[
		[ CKEDITOR.CTRL + 72 /*H*/, 'replace' ]
	];
	config.blockedKeystrokes = 
	[
		CKEDITOR.CTRL + 72
	];
	config.entities = false;
	config.forceSimpleAmpersand = true;
	config.ignoreEmptyParagraph = true;
};
CKEDITOR.on( 'instanceReady', function( ev ){  
     with (ev.editor.dataProcessor.writer) {  
       setRules("p",  {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("h1", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("h2", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("h3", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("h4", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("h5", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("div", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("table", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("tr", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("td", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("iframe", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("li", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("ul", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
       setRules("ol", {indent : false, breakBeforeOpen : false, breakAfterOpen : false, breakBeforeClose : false, breakAfterClose : false} );  
     }  
}) 













































